Subject: Re: [lojban] Re: le brajatna

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 03 Dec 2000 22:49:31

la aulun cusku di'e

> > I suggest {ze'u pa snidu} = "for the very long time interval
> > of one second".
>
>Wouldn't {ze'u lo snidu} do as well?

Yes.

>or just {ze'u snidu}

No, that's a selbri. The bridi already had a selbri: catlu.

>Do we really need lujvo like {srenoi}?
>stidi lu loi/lei srera notci be le tcima li'u

I like that better too, but I don't think we have to
worry about creating "unneeded" lujvo. It is fine
to make one up for a single instance of use.

co'o mi'e xorxes

_____________________________________________________________________________________
Get more from the Web. FREE MSN Explorer download : http://explorer.msn.com